/* CSS Document */
/* Ö÷ÑùÊ½CSS*/
html{
    SCROLLBAR-FACE-COLOR: #fff;
	SCROLLBAR-HIGHLIGHT-COLOR: #fff;
	SCROLLBAR-SHADOW-COLOR: #c0c0c0;
	SCROLLBAR-3DLIGHT-COLOR: #c0c0c0;
	SCROLLBAR-ARROW-COLOR: #666;
	SCROLLBAR-TRACK-COLOR: #f9f9f9;
	SCROLLBAR-DARKSHADOW-COLOR: #fff;
}
body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #838383;
	line-height:20px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link,a:visited,a:active {
	color: #838383;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #AB141B;
}
.a1 a:link,.a1 a:visited,.a1 a:active {
	color: #000;
	text-decoration: underline;
}
.a1 a:hover {
	text-decoration: underline;
	color: #AB141A;
}
div,ul,ol,dl,dd,dt,form,select{
   padding:0px;
   margin:0px;
   border:0px;
   }
textarea{
     overflow:auto;
	 }
input,textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height:19px;
	margin:0px;
	padding:2px;
	}
.input1{
    border:1px solid #ccc;
	}
.input2{
    border:1px solid #ccc;
	color:#666;
	padding:2px;
	}
.input3{
    border:0px;
	background:#666;
	color:#fff;
	height:23px;
	}
.main{
    width:960px;
	margin-left:20px;
	}
.bottom{
    margin-top:20px;
    height:83px;
	background:url(image/bg_bottom2.jpg) repeat-x;
	}
.link td{
    padding-left:10px;
	padding-right:10px;
	}
.b_r{
    border-right:1px solid #E1E1E1;
	}
.b_r1{
    border-right:1px solid #fff;
	}
.b_b{
    border-bottom:2px solid #E3C8CD;
	}
.b1{
   background: url(image/line.gif) repeat-x center;
   }
.f1{
    color:#fff;
	}
.f2{
    font-size:11px;
	}
.f3{
    color:#AB141B;
	}
.p_l10{
    padding-left:10px;
	}
.p_l25{
    padding-left:25px;
	}
.p_b15{
    padding-bottom:15px;
	}
.m_b20{
    margin-bottom:20px;
	}
.tabl1{
    width:219px;
	height:157px;
	border:1px solid #ccc;
	margin-top:40px;
	}
